body {
  display: block;
  margin: 0;
  font-family: sans-serif;
  height: 100vh;
  box-sizing: border-box; }

hr {
  display: block;
  margin-top: 0;
  margin-bottom: 0;
  border-style: solid;
  border-color: #a6a6a6;
  border-width: 0 0 1px 0;
  width: 100%;
  box-sizing: border-box; }

h1, h2, h3, h4, h5, h6, p {
  margin: 0 0 1rem 0; }

a {
  color: #3366ff; }

a:link, a:visited {
  color: #3366ff;
  text-decoration: none;
  cursor: auto; }

a:link:active, a:visited:active {
  color: #3366ff;
  text-decoration: none; }

div {
  display: inline-block;
  /*float: left;*/
  padding: 0.5rem;
  margin: 0;
  box-sizing: border-box; }

ul {
  list-style-type: disc;
  margin: 0;
  padding-left: 1rem; }

ol {
  list-style-type: decimal;
  margin: 0;
  padding-left: 1rem; }

table {
  border-collapse: collapse; }

table, th, td {
  border: 1px solid black; }

th, td {
  padding: 0.4rem; }

/*# sourceMappingURL=cxdl-basic.css.map */
